Common ProClarity Questions

Common ProClarity Questions

  • Comments 2
  • Likes

I pulled together some resources to answer some common ProClarity questions. 

ProClarity 6.3 is compatible and supported on Windows 7 x86 and x64 with updates.  The compatibility web site will be updated soon to show x64 compatibility.   

 

Resources:

 

Official Microsoft ProClarity support policy.

 

ProClarity 6.3.2217 (SP2) is the oldest supported version but it does not have official Windows 7 supportRequirements.   

 

ProClarity 6.3.2222 (SP3) introduced official Windows 7 support.  Requirements.  

 

ProClarity 6.3.2233 (cumulative hotfix) is the latest build as of 4/18/2001 and has all updates since 6.3 RTM for both Professional and the Server products.  Requirements.  

All builds after 6.3.2222 (SP3) require the x86 version of the Microsoft Visual C++ 2005 Service Pack 1 Redistributable Package ATL Security Update.              

-Joey

Comments
  • Is there an educational group that uses ProClarity that I could connect with? I work at a 4 year University and we use ProClarity, and I am new to this...could use some support. Also, is anyone still doing any training out there?

  • Hi Stephanie,

    I'm not aware of a ProClarity group.  ProClarity is still supported until June 30, 2012 so one option is to contact Microsoft support.  I recommend the forum as well - social.technet.microsoft.com/.../threads.  

    -Joey

Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment